### Method

# Foundry TextSettings set_completion_auto_select

#### Declaration [src]

    void
    foundry_text_settings_set_completion_auto_select (
      FoundryTextSettings* self,
      gboolean completion_auto_select
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:completion-auto-select`

#### Parameters

`completion_auto_select`

  Type: `gboolean`

  No description available.